apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - serviceaccount.yaml
  - rbac.yaml
  - workflowtemplate.yaml
  - cronworkflow.yaml
  - workflowtemplate-multi.yaml
  - cronworkflow-multi.yaml
